RubyGems Navigation menu

Reverse dependencies for exlibris-aleph Latest version of the following gems require exlibris-aleph

Total downloads 79,359

For this version 15,086

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: